function FileData_Pairs(x)
{
x.t("fault","conditions");
x.t("example","user");
x.t("example","caused");
x.t("active","cfun");
x.t("active","virtual");
x.t("available","battery");
x.t("available","100");
x.t("available","consequently");
x.t("reported","example");
x.t("reported","voltage");
x.t("indicator","displayed");
x.t("parameter","every");
x.t("parameter","description");
x.t("parameter","current");
x.t("parameter","bcl");
x.t("parameter","mpc");
x.t("(p)","...5000");
x.t("notes","multiplex");
x.t("indicated","automatically");
x.t("hardware","related");
x.t("hardware","interface");
x.t("switches","automatic");
x.t("switches","applications");
x.t("detected","tc65");
x.t("simultaneously","three");
x.t("remain\u00ading","capacity");
x.t("...5000","enter");
x.t("every","time");
x.t("refer","hardware");
x.t("description","bcs");
x.t("description","[2]");
x.t("sending","further");
x.t("cfun","details");
x.t("related","commands");
x.t("enters","secure");
x.t("enters","mode");
x.t("once","urc");
x.t("once","switch");
x.t("once","module");
x.t("required","battery");
x.t("user","attempts");
x.t("user","undervoltage");
x.t("secure","state");
x.t("current","current");
x.t("current","response");
x.t("current","consumption");
x.t("current","restored");
x.t("current","noted");
x.t("current","inaccurate");
x.t("current","(num)");
x.t("current","correctly");
x.t("current","consump\u00adtion");
x.t("current","either");
x.t("current","flowing");
x.t("current","higher");
x.t("vext","pin");
x.t("sbc","response");
x.t("sbc","battery");
x.t("sbc","list");
x.t("sbc","bcs");
x.t("sbc","provides");
x.t("sbc","write");
x.t("sbc","differ");
x.t("sbc","overvoltage");
x.t("sbc","read");
x.t("sbc","undervoltage");
x.t("last","siemens");
x.t("batt_temp","pin");
x.t("state","avoiding");
x.t("mode","indicated");
x.t("mode","plus");
x.t("mode","takes");
x.t("mode","except");
x.t("mode","cmux");
x.t("interface","description");
x.t("interface","added");
x.t("err","write");
x.t("err","reference");
x.t("supply","voltage");
x.t("errors","example");
x.t("please","refer");
x.t("type","required");
x.t("type","lithium-ion");
x.t("urc","reported");
x.t("urc","once");
x.t("urc","sbc");
x.t("urc","type");
x.t("urc","issued");
x.t("urc","sysstart");
x.t("urc","appears");
x.t("urc","alarm");
x.t("close","critical");
x.t("times","module");
x.t("charged","note");
x.t("external","charging");
x.t("external","application");
x.t("response","(s)");
x.t("pin","urc");
x.t("pin","tc65");
x.t("pin","application");
x.t("pin","asc0");
x.t("reset","value");
x.t("time","needed");
x.t("i.e","ntc");
x.t("i.e","logs");
x.t("siemens","unsolicited");
x.t("connection","status");
x.t("down","reset");
x.t("automatically","fault");
x.t("automatically","battery");
x.t("automatically","module");
x.t("bcl","list");
x.t("bcl","query");
x.t("bcl","(num)");
x.t("bcl","mpc");
x.t("exceeds","maximum");
x.t("orderly","shutdown");
x.t("default","affects");
x.t("needed","rebooting");
x.t("channel","used");
x.t("details","regarding");
x.t("disconnect","charger");
x.t("battery","type");
x.t("battery","due");
x.t("battery","fails");
x.t("battery","charger");
x.t("battery","present");
x.t("battery","powered");
x.t("battery","cannot");
x.t("battery","pack");
x.t("battery","ntc");
x.t("battery","capacity");
x.t("battery","connected");
x.t("battery","fully");
x.t("battery","incorporate");
x.t("battery","charge");
x.t("battery","protection");
x.t("battery","exhausted");
x.t("battery","operated");
x.t("command","sbc");
x.t("command","i.e");
x.t("command","tc65");
x.t("command","sbc=");
x.t("command","important");
x.t("command","used");
x.t("lithium-ion","lithium");
x.t("compliant","specified");
x.t("mux1","mux2");
x.t("includes","ntc");
x.t("need","activated");
x.t("status","battery");
x.t("entering","current");
x.t("entering","read");
x.t("list","supported");
x.t("mux2","mux3");
x.t("indicates","remain\u00ading");
x.t("indicates","either");
x.t("indicates","percent");
x.t("cme","error");
x.t("mux3","charge");
x.t("during","transmit");
x.t("rebooting","tc65");
x.t("issued","simultaneously");
x.t("network","software");
x.t("network","switch");
x.t("voltage","close");
x.t("voltage","exceeds");
x.t("voltage","approaches");
x.t("voltage","ratings");
x.t("voltage","therefore");
x.t("tc65","notes");
x.t("tc65","present");
x.t("tc65","syntax");
x.t("tc65","powered");
x.t("tc65","works");
x.t("tc65","correctly");
x.t("due","absence");
x.t("overcharging","parameter");
x.t("false","charging");
x.t("fails","reach");
x.t("via","current");
x.t("requirements","battery");
x.t("requirements","described");
x.t("specified","parameter");
x.t("specified","hardware");
x.t("specified","battery");
x.t("specified","requirements");
x.t("specified","value");
x.t("test","command");
x.t("bcs","bcl");
x.t("bcs","list");
x.t("bcs","(num)");
x.t("channels","urc");
x.t("range","bcl");
x.t("sysstart","charge");
x.t("minute","dereg\u00adister");
x.t("codes","urc");
x.t("enables","tc65");
x.t("consumption","external");
x.t("consumption","dependent");
x.t("consumption","host");
x.t("limit","further");
x.t("perform","orderly");
x.t("avoid","overcharging");
x.t("dependent","operating");
x.t("virtual","channel");
x.t("provides","urcs");
x.t("alert","user");
x.t("shutdown","urc");
x.t("shutdown","voltage");
x.t("shutdown","caused");
x.t("shutdown","applications");
x.t("further","details");
x.t("further","messages");
x.t("further","power");
x.t("charger","sbc");
x.t("charger","mpc");
x.t("plus","current");
x.t("com\u00admand","undervoltage");
x.t("absence","battery");
x.t("determine","end");
x.t("power-down","initiated");
x.t("attempts","call");
x.t("final","charge");
x.t("regarding","automatic");
x.t("write","command");
x.t("write","com\u00admand");
x.t("critical","limit");
x.t("differ","depending");
x.t("polymer","presence");
x.t("three","channels");
x.t("functions","available");
x.t("functions","sbc");
x.t("present","undervoltage");
x.t("present","general");
x.t("activated","output");
x.t("progress","charging");
x.t("commands","19.3");
x.t("equivalent","power-down");
x.t("supported","bcl");
x.t("supported","tc65");
x.t("supported","bcs");
x.t("supported","mpc");
x.t("error","err");
x.t("error","cme");
x.t("error","charging");
x.t("approaches","maximum");
x.t("interrupted","false");
x.t("interrupted","temperature");
x.t("automatic","shutdown");
x.t("dereg\u00adister","network");
x.t("syntax","test");
x.t("appears","once");
x.t("appears","several");
x.t("messages","urc");
x.t("allowed","range");
x.t("affects","charging");
x.t("control","hardware");
x.t("control","functions");
x.t("control","supported");
x.t("control","19.3");
x.t("control","therefore");
x.t("presence","ntc");
x.t("terminated","battery");
x.t("maximum","voltage");
x.t("maximum","level");
x.t("powered","down");
x.t("powered","applications");
x.t("powered","lithium");
x.t("function","effect");
x.t("whether","battery");
x.t("software","enters");
x.t("cannot","detected");
x.t("pack","charging");
x.t("ratings","please");
x.t("urcs","need");
x.t("urcs","used");
x.t("loss","caused");
x.t("loss","data");
x.t("ntc","battery");
x.t("ntc","compliant");
x.t("ntc","connected");
x.t("ntc","protection");
x.t("sbc=","current");
x.t("sbc=","response");
x.t("eliminating","risk");
x.t("shut\u00addown","function");
x.t("overvoltage","shutdown");
x.t("overvoltage","equivalent");
x.t("overvoltage","shut\u00addown");
x.t("overvoltage","warning");
x.t("overvoltage","conditions");
x.t("switch","further");
x.t("switch","without");
x.t("important","entering");
x.t("works","requirements");
x.t("capacity","available");
x.t("capacity","disconnect");
x.t("capacity","steps");
x.t("capacity","100");
x.t("capacity","value");
x.t("added","specified");
x.t("connected","sbc");
x.t("connected","batt_temp");
x.t("connected","battery");
x.t("connected","charging");
x.t("reference","(s)");
x.t("steps","indicates");
x.t("end","charging");
x.t("autobauding","active");
x.t("level","urc");
x.t("level","specified");
x.t("thus","eliminating");
x.t("fully","charged");
x.t("caused","during");
x.t("caused","undervoltage");
x.t("caused","bad");
x.t("logs","network");
x.t("avoiding","loss");
x.t("message","reported");
x.t("100","indicates");
x.t("100","percent");
x.t("operating","mode");
x.t("idle","mode");
x.t("incorporate","ntc");
x.t("finished","charging");
x.t("enter","current");
x.t("displayed","parameter");
x.t("displayed","supply");
x.t("charg\u00ading","automatically");
x.t("restored","default");
x.t("power","loss");
x.t("alarm","indicator");
x.t("value","available");
x.t("value","current");
x.t("value","displayed");
x.t("draws","current");
x.t("charge","current");
x.t("charge","last");
x.t("charge","mode");
x.t("charge","control");
x.t("depending","whether");
x.t("usb","mux1");
x.t("several","times");
x.t("consequently","parameter");
x.t("termination","condition");
x.t("circuit","current");
x.t("circuit","typically");
x.t("circuit","module's");
x.t("charging","errors");
x.t("charging","progress");
x.t("charging","error");
x.t("charging","interrupted");
x.t("charging","terminated");
x.t("charging","control");
x.t("charging","finished");
x.t("charging","temperature");
x.t("charging","cir\u00adcuit");
x.t("charging","terminate");
x.t("charging","adapter");
x.t("condition","defined");
x.t("takes","typically");
x.t("read","command");
x.t("read","write");
x.t("(s)","sbc");
x.t("(s)","pin");
x.t("(s)","error");
x.t("over\u00adcharging","thus");
x.t("output","automatically");
x.t("module","switches");
x.t("module","enters");
x.t("module","idle");
x.t("module","starts");
x.t("data","module");
x.t("query","battery");
x.t("query","status");
x.t("noted","charge");
x.t("met","battery");
x.t("temperature","charging");
x.t("temperature","beyond");
x.t("host","application");
x.t("information","enables");
x.t("protection","circuit");
x.t("result","codes");
x.t("batteries","incorporated");
x.t("inaccurate","application");
x.t("reach","maximum");
x.t("defined","current");
x.t("undervoltage","urc");
x.t("undervoltage","overvoltage");
x.t("undervoltage","message");
x.t("application","interface");
x.t("application","via");
x.t("application","specified");
x.t("application","draws");
x.t("application","information");
x.t("application","used");
x.t("cir\u00adcuit","includes");
x.t("case","charging");
x.t("multiplex","mode");
x.t("described","hardware");
x.t("risk","overvoltage");
x.t("(num)","(p)");
x.t("(num)","current");
x.t("(num)","connection");
x.t("(num)","battery");
x.t("beyond","allowed");
x.t("transmit","burst");
x.t("incorporated","protection");
x.t("note","current");
x.t("19.3","sbc");
x.t("typically","minute");
x.t("typically","prevents");
x.t("correctly","specified");
x.t("correctly","determine");
x.t("asc0","asc1");
x.t("applications","urc");
x.t("applications","battery");
x.t("applications","powered");
x.t("prevents","over\u00adcharging");
x.t("exhausted","capacity");
x.t("mpc","sbc");
x.t("mpc","error");
x.t("mpc","read");
x.t("mpc","(num)");
x.t("asc1","usb");
x.t("call","voltage");
x.t("burst","external");
x.t("module's","overvoltage");
x.t("consump\u00adtion","external");
x.t("used","current");
x.t("used","entering");
x.t("used","alert");
x.t("used","query");
x.t("starts","perform");
x.t("percent","indicates");
x.t("percent","charging");
x.t("percent","remaining");
x.t("either","battery");
x.t("either","charging");
x.t("terminate","charg\u00ading");
x.t("except","autobauding");
x.t("general","functions");
x.t("smso","command");
x.t("[2]","appears");
x.t("[2]","urcs");
x.t("[2]","met");
x.t("warning","urc");
x.t("remaining","capacity");
x.t("flowing","vext");
x.t("initiated","smso");
x.t("unsolicited","result");
x.t("bad","battery");
x.t("occur","functions");
x.t("lithium","polymer");
x.t("lithium","batteries");
x.t("operated","i.e");
x.t("without","sending");
x.t("therefore","parameter");
x.t("therefore","termination");
x.t("effect","avoid");
x.t("adapter","connected");
x.t("cmux","active");
x.t("conditions","module");
x.t("conditions","case");
x.t("conditions","occur");
x.t("higher","final");
}
